summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorJoan Figueras2021-07-24 02:49:24 +0200
committerJoan Figueras2021-07-24 02:49:24 +0200
commit6563295bdf4ac83da7a1591127e4b677fa99d265 (patch)
tree884114130dfe9a1ce32a1071421b4b03fb30a5ea
parent8cd4b720136963a648ceca01e1f2a894a6c9831b (diff)
downloadaur-6563295bdf4ac83da7a1591127e4b677fa99d265.tar.gz
Fixed error in modprobed.db test
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 7cdf15cb9c7..7c2f4ab02b5 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -184,7 +184,7 @@ prepare() {
make LLVM=$_LLVM LLVM_IAS=$_LLVM LSMOD=$HOME/.config/modprobed.db localmodconfig
else
msg2 "No modprobed.db data found"
- exit
+ exit 1
fi
fi